Bug 124830 - LDAP_SASLAUTHD file missing
LDAP_SASLAUTHD file missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cyrus-sasl (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 19:26 EDT by Paul Bender
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.1.18-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 17:46:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Bender 2004-05-30 19:26:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
With 2.1.18, saslauthd LDAP support was added to the RPM. However, the
file that describes how to use saslauthd LDAP support
(cyrus-sasl-2.1.18/saslauthd/LDAP_SASLAUTHD) was not included in the
RPM. This file should be included in /usr/share/doc/cyrus-sasl-2.1.18.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install cyrus-sasl-2.1.18-3.i386.rpm
2. Run the command 'ls /usr/share/doc/cyrus-sasl-2.1.18'
    

Actual Results:  LDAP_SASLAUTHD is not in the directory listing

Expected Results:  LDAP_SASLAUTHD should be in the directory listing.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.